@charset "utf-8";

/* 2カラム構成
---------------------------------------------------- */
#contentsMain #contentsL #application{
/*	width:621px; */
	border:solid 1px #333394;
	background:#FFF;
	min-width:621px
	float:left;
}
#contentsMain #contentsL #application h2.title{
	min-width:621px;
	background:url(../img/common/midashi_application.png) no-repeat #333394;
}
.eng #contentsMain #contentsL #application h2.title{	background:url(../img/common/midashi_application_en.png) no-repeat #333394;}

#contentsMain #contentsL #myjlpt{
	min-width:621px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsL #myjlpt h2.title{
	min-width:621px;
	background:url(../img/common/midashi_myjlpt.png) no-repeat #333394;
}
.eng #contentsMain #contentsL #myjlpt h2.title{	background:url(../img/common/midashi_myjlpt_en.png) no-repeat #333394;}

#contentsMain #contentsL #certificate{
	min-width:621px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsL #certificate h2.title{
	min-width:621px;
	background:url(../img/common/midashi_certificate.png) no-repeat #333394;
}
.eng #contentsMain #contentsL #certificate h2.title{	background:url(../img/common/midashi_certificate_en.png) no-repeat #333394;}



#myjlpt ul{
	margin:10px 0 20px 20px!important;
}

#faq ul{
	margin:10px 0 20px 20px!important;
}

#myjlpt iframe{
	display:block;
	margin:0 0 0 10px;
/*	width:98%;*/
}

#contentsF #myjlpt p{
	text-indent:1em;
}

#contentsMain #contentsL #other{
	border:solid 1px #333394;
	background:#FFF;
	min-width:621px;
	min-height:500px;
	float:left;
}


/* 1カラム構成 */

#contentsMain #contentsF #application{
/*	width:621px; */
	border:solid 1px #333394;
	background:#FFF;
	width:905px;
	float:left;
}
#contentsMain #contentsF #application h2.title{
	width:905px;
	background:url(../img/common/midashi_application.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #application h2.title{	background:url(../img/common/midashi_application_en.png) no-repeat #333394;}

#contentsMain #contentsF #certificate{
	min-width:905px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsF #certificate h2.title{
	min-width:905px;
	background:url(../img/common/midashi_certificate.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #certificate h2.title{	background:url(../img/common/midashi_certificate_en.png) no-repeat #333394;}

#contentsMain #contentsF #faq{
	min-width:905px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsF #faq h2.title{
	min-width:905px;
	background:url(../img/common/midashi_faq.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #faq h2.title{	background:url(../img/common/midashi_faq_en.png) no-repeat #333394;}

#contentsMain #contentsF #news{
	min-width:905px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsF #news h2.title{
	min-width:905px;
	background:url(../img/common/midashi_news.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #news h2.title{	background:url(../img/common/midashi_news_en.png) no-repeat #333394;}


#contentsMain #contentsF #info{
	min-width:905px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsF #info h2.title{
	min-width:905px;
	background:url(../img/common/midashi_info.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #info h2.title{	background:url(../img/common/midashi_info_en.png) no-repeat #333394;}

#contentsMain #contentsF #acquisition{
	min-width:905px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #contentsF #acquisition h2.title{
	min-width:905px;
	background:url(../img/common/midashi_acquisition.png) no-repeat #333394;
}
.eng #contentsMain #contentsF #acquisition h2.title{	background:url(../img/common/midashi_acquisition_en.png) no-repeat #333394;}